## pscan-tfbs 1.2.2

=== debian/changelog ===
pscan-tfbs (1.2.2-4) unstable; urgency=medium

  * Team Upload.
  [ Steffen Moeller ]
  * d/u/metadata: Fixed yaml syntax
  * Update metadata

  [ Nilesh Patra ]
  * Add autopkgtests
  * Install relevant examples
  * Drop compat, switch to debhelper compat version 13
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 12 Aug 2020 17:17:33 +0530

pscan-tfbs (1.2.2-3) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk supply $(CXX). (Closes: #930242)

  [ Andreas Tille ]
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 11 Jun 2019 13:28:34 +0200

pscan-tfbs (1.2.2-2) unstable; urgency=medium

  * Team upload.
  * Remove unused template files
  * provide /usr/bin/pscan-tfbs to avoid file name conflict with pscan
    package and keep the original upstream name in
    /usr/lib/debian-med/bin/pscan
    Closes: #901039
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jun 2018 14:48:00 +0200

pscan-tfbs (1.2.2-1) unstable; urgency=low

  [ Steffen Moeller ]
  * Initial release (Closes: #673182)
  * Added man page
  * Homepage claims that version 1.4 exists but I can not find it
    (Andreas Tille,  Mon, 18 Dec 2017 21:19:24 +0100)
    Presumably this refers to the web site more than to the
    C code that seems untouched since ever.
    (Steffen Moeller, Thu, 03 May 2018 12:05:41 +0200)
  * Applying link-time optimisation

  [ Andreas Tille ]
  * Moved packaging from SVN to Git

 -- Steffen Moeller <moeller@debian.org>  Thu, 03 May 2018 12:06:24 +0200
