=== debian/control ===
Source: pscan-tfbs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgsl-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/pscan-tfbs
Vcs-Git: https://salsa.debian.org/med-team/pscan-tfbs.git
Homepage: http://www.beaconlab.it/pscan
Rules-Requires-Root: no

Package: pscan-tfbs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: search for transcription factor binding sites
 Pscan finds Over-represented Transcription Factor Binding Site Motifs in
 Sequences from Co-Regulated or Co-Expressed Genes.
 .
 Pscan is a software tool that scans a set of sequences (e.g. promoters)
 from co-regulated or co-expressed genes with motifs describing the
 binding specificity of known transcription factors and assesses which
 motifs are significantly over- or under-represented, providing thus
 hints on which transcription factors could be common regulators of the
 genes studied, together with the location of their candidate binding
 sites in the sequences. Pscan does not resort to comparisons with
 orthologous sequences and experimental results show that it compares
 favorably to other tools for the same task in terms of false positive
 predictions and computation time. The website is free and open to all
 users and there is no login requirement.
