=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

-include /usr/share/dpkg/buildtools.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CXXFLAGS += -flto
LDFLAGS += -Wl,-flto

%:
	dh $@

override_dh_auto_build:
	$(CXX) $(CXXFLAGS) pscan.cpp -o pscan $(LDFLAGS) -lgslcblas -lgsl

override_dh_auto_clean:
	dh_clean
	rm -f pscan
